• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

APODIO RSS Feed DistroWatch.com: APODIO

APODIO

Last Update: 2019-04-11 06:22 UTC


APODIO is a Linux live and installation DVD with a large collection of open source audio and video software, as well as graphical utilities for making system administration as simple and intuitive as possible. It is based on Ubuntu.

Average visitor rating: 1/10 from 1 review(s).


APODIO Summary
Distribution APODIO
Home Page http://www.apodio.org/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://sourceforge.net/projects/apodio/files/
Bug Tracker --
Related Websites  
Reviews 4.3: Linux Journal
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2005-09-24: Development Release: APODIO 4.2.2
 • More APODIO releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 9.9.0$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 11-beta0.2 10.03 9 5.0.8 4.3.9 3.0.9
Release Date 2017-01-21 2015-05-06 2013-03-15 2009-02-23 2006-07-28 2004-11-20
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 3500-3600 3600-3700        
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical -- --
Default Desktop Xfce Xfce Xfce GNOME WMaker GNOME
Package Management DEB DEB DEB DEB RPM RPM
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice GOffice, LibreOffice LibreOffice OO.o* -- --
Processor Architecture i386 i386 i386 i386 i586 i586
Init Software systemd systemd Upstart Upstart SysV SysV
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS -- --
Multilingual en, fr en, fr en, fr en, fr en, fr fr
Asian Language Support         -- --
Full Package List 11-beta0.2 10.03 9 5.0.8 4.3.9 3.0.9

Full Package List:   APODIO 9
  Number of packages: 2,946 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2jmidid 7+dfsg0-1
  •  abgate 1.1.3-1
  •  accountsservice 0.6.15-2ubuntu9.4
  •  acidrip 0.14-0.2ubuntu6
  •  acl 2.2.51-5ubuntu1
  •  acpi 1.6-1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  aeolus 0.8.4-6
  •  aften 0.0.8+git20100105-0ubuntu2
  •  agave 0.4.7-2ubuntu1
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-oss 1.0.25-1
  •  alsa-tools 1.0.25-1ubuntu1
  •  alsa-tools-gui 1.0.25-1ubuntu1
  •  alsa-utils 1.0.25-1ubuntu5
  •  alsamixergui 0.9.0rc2-1-9.1
  •  alsaplayer-alsa 0.99.80-5build1
  •  alsaplayer-common 0.99.80-5build1
  •  alsaplayer-gtk 0.99.80-5build1
  •  alsaplayer-jack 0.99.80-5build1
  •  alsaplayer-oss 0.99.80-5build1
  •  amb-plugins 0.8.1-2
  •  ams 2.0.1-5
  •  amsynth 1.3.0-1
  •  anacron 2.3-14ubuntu1
  •  ant 1.8.2-4build1
  •  ant-optional 1.8.2-4build1
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.7
  •  apport 2.0.1-0ubuntu17.1
  •  apport-gtk 2.0.1-0ubuntu17.1
  •  apport-hooks-medibuntu 2
  •  apport-symptoms 0.16.1
  •  apt 0.8.16~exp12ubuntu10.7
  •  apt-clone 0.2.2ubuntu2
  •  apt-transport-https 0.8.16~exp12ubuntu10.7
  •  apt-utils 0.8.16~exp12ubuntu10.7
  •  apt-xapian-index 0.44ubuntu5
  •  aptdaemon 0.43+bzr805-0ubuntu8
  •  aptdaemon-data 0.43+bzr805-0ubuntu8
  •  aptitude 0.6.6-1ubuntu1.1
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  arandr 0.1.4-1
  •  archdetect-deb 1.88ubuntu2
  •  ardour 1:2.8.12-1
  •  arduino 1:1.0+dfsg-9
  •  arduino-core 1:1.0+dfsg-9
  •  argyll 1.3.3-0ubuntu4
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  audacious 3.3.4-1~webupd8~precise0
  •  audacious-plugins 3.3.4-0~webupd8~precise
  •  audacious-plugins-data 3.3.4-0~webupd8~precise
  •  audacity 2.0.0-1ubuntu0.1
  •  audacity-data 2.0.0-1ubuntu0.1
  •  audio-recorder 0.9.1~precise
  •  aumix-common 2.9.1-2
  •  aumix-gtk 2.9.1-2
  •  autoconf 2.68-1ubuntu2
  •  automake 1:1.11.3-1ubuntu2
  •  autotalent 0.2-2
  •  autotools-dev 20120210.1ubuntu1
  •  avahi-autoipd 0.6.30-5ubuntu2
  •  avahi-daemon 0.6.30-5ubuntu2
  •  avahi-utils 0.6.30-5ubuntu2
  •  avant-window-navigator 0.4.1~bzr830-2ubuntu1
  •  avant-window-navigator-data 0.4.1~bzr830-2ubuntu1
  •  avr-libc 1:1.7.1-2
  •  avrdude 5.11.1-1
  •  awn-applet-animal-farm 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-awn-notification-daemon 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-awn-system-monitor 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-awnterm 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-bandwidth-monitor 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-battery-applet 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-cairo-clock 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-cairo-main-menu 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-calendar 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-comics 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-common-folder 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-cpufreq 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-dialect 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-digital-clock 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-feeds 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-file-browser-launcher 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-garbage 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-hardware-sensors 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-indicator 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-mail 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-main-menu 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-media-control 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-media-icon-applet 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-media-player 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-notification-area 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-pandora 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-places 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-quit-applet 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-related 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-shinyswitcher 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-showdesktop 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-slickswitcher 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-stack 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-sysmon 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-thinkhdaps 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-todo 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-tomboy-applet 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-volume-control 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-weather 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-webapplet 0.4.1~bzr1507-0ubuntu7
  •  awn-applet-yama 0.4.1~bzr1507-0ubuntu7
  •  awn-applets-all 0.4.1~bzr1507-0ubuntu7
  •  awn-applets-common 0.4.1~bzr1507-0ubuntu7
  •  awn-settings 0.4.1~bzr830-2ubuntu1
  •  base-files 6.5ubuntu6.5
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2
  •  bash-completion 1:1.3-1ubuntu8
  •  bc 1.06.95-2
  •  beast 0.7.4-4
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  binfmt-support 2.0.8
  •  binutils 2.22-6ubuntu1
  •  binutils-avr 2.20.1-2
  •  bison 1:2.5.dfsg-2.1
  •  bleachbit 0.9.1-1
  •  blender 2.62-1
  •  blop 0.2.8-5ubuntu1
  •  blt 2.4z-4.2ubuntu1
  •  blueman 1.23-0ubuntu2.1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bogl-bterm 0.1.18-4ubuntu1
  •  boot-repair 3.197~ppa35~precise
  •  boot-sav 3.197~ppa35~precise
  •  boot-sav-extra 3.197~ppa35~precise
  •  boot-sav-nonfree 3.18-0ppa10~precise
  •  brasero 3.4.1-0ubuntu1.1
  •  brasero-cdrkit 3.4.1-0ubuntu1.1
  •  brasero-common 3.4.1-0ubuntu1.1
  •  bristol 0.60.9-1
  •  bristol-data 0.60.9-1
  •  brltty 4.3-1ubuntu5
  •  brltty-x11 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  bse-alsa 0.7.4-4
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  bzr 2.5.1-0ubuntu2
  •  ca-certificates 20111211
  •  ca-certificates-java 20110912ubuntu6
  •  cabextract 1.4-1
  •  caffeine 2.4.1+464~precise1
  •  calf-plugins 0.0.18.6-3
  •  camorama 0.19-2.2
  •  caps 0.4.2-1
  •  casper 1.315.1
  •  catfish 0.3.2-2ubuntu1
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  cecilia 2.0.5-2.2ubuntu1
  •  cheese 3.4.1-0ubuntu2.1
  •  cheese-common 3.4.1-0ubuntu2.1
  •  chuck 1.2.0.8.dfsg-1.4
  •  cinelerra 1:2.2-0.3~ppa1~precise5
  •  clementine 1.0.1+dfsg-1ubuntu2
  •  cli-common 0.8.2
  •  cm-super-minimal 0.3.4-4ubuntu1
  •  cm-super-x11 0.3.4-4ubuntu1
  •  cmap-adobe-japan1 0+20090930-2
  •  cmt 1.16-1
  •  colord 0.1.16-2ubuntu0.1
  •  comix 4.0.4-1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  composite 0.006.2+dfsg0-1
  •  composite-data 0.006.2+dfsg0-1
  •  conky 1.8.1-6
  •  conky-std 1.8.1-6
  •  conkyclementine 2.03
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  crtmpserver 0.0~dfsg+svn611.1-2
  •  crtmpserver-apps 0.0~dfsg+svn611.1-2
  •  crtmpserver-libs 0.0~dfsg+svn611.1-2
  •  cryptkeeper 0.9.5-5
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  csound 1:5.17.6~dfsg-1ubuntu0.1
  •  csound-data 1:5.17.6~dfsg-1ubuntu0.1
  •  csound-gui 1:5.17.6~dfsg-1ubuntu0.1
  •  csound-manpages 1:5.13~dfsg-1
  •  csound-utils 1:5.17.6~dfsg-1ubuntu0.1
  •  cups 1.5.3-0ubuntu6
  •  cups-bsd 1.5.3-0ubuntu6
  •  cups-client 1.5.3-0ubuntu6
  •  cups-common 1.5.3-0ubuntu6
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-ppdc 1.5.3-0ubuntu6
  •  curl 7.22.0-3ubuntu4
  •  darkice 1.0-1ubuntu1
  •  darksnow 0.6.1-3ubuntu1
  •  darktable 0.9.3-2ubuntu1
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.3
  •  dbus-x11 1.4.18-1ubuntu1.3
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  dcraw 8.99-1build1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debhelper 9.20120115ubuntu3
  •  debianutils 4.2.1ubuntu2
  •  default-jdk 1:1.6-43ubuntu2
  •  default-jre 1:1.6-43ubuntu2
  •  default-jre-headless 1:1.6-43ubuntu2
  •  deja-dup 22.0-0ubuntu3
  •  desktop-file-utils 0.20-0ubuntu3
  •  dh-apparmor 2.7.102-0ubuntu3.7
  •  dia 0.97.2-5
  •  dia-common 0.97.2-5
  •  dia-libs 0.97.2-5
  •  dialog 1.1-20111020-1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  din 5.0~precise~ppa2
  •  discover 2.1.2-5.1
  •  discover-data 2.2010.10.18
  •  djplay 0.5.0-3.2build1
  •  dkms 2.2.0.3-1ubuntu3.1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.1
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dolphin 4:4.8.5-0ubuntu0.1
  •  dosfstools 3.0.12-1ubuntu1
  •  dpkg 1.16.1.2ubuntu7.1
  •  dpkg-dev 1.16.1.2ubuntu7.1
  •  dpkg-repack 1.37
  •  dssi-example-plugins 1.1.1~dfsg0-1
  •  dssi-host-jack 1.1.1~dfsg0-1
  •  dssi-utils 1.1.1~dfsg0-1
  •  duplicity 0.6.18-0ubuntu3.1
  •  dvd+rw-tools 7.1-10
  •  dvdauthor 0.7.0-1.1build1
  •  dvdisaster 0.72.1-2
  •  dvdisaster-doc 0.72.1-2
  •  dvdrip 1:0.98.11-0ubuntu3
  •  dvdrip-doc 2:0.98.11-0ubuntu1
  •  dvdrip-utils 1:0.98.11-0ubuntu3
  •  dvdstyler 2.1-0ubuntu2
  •  dvdstyler-data 2.1-0ubuntu2
  •  dvgrab 3.5-2
  •  dvipng 1.14-1
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  easytag 2.1.7-1ubuntu2
  •  ecasound 2.8.1-5build1
  •  ecatools 2.8.1-5build1
  •  eclipse 3.7.2-1
  •  eclipse-jdt 3.7.2-1
  •  eclipse-pde 3.7.2-1
  •  eclipse-platform 3.7.2-1
  •  eclipse-platform-data 3.7.2-1
  •  eclipse-rcp 3.7.2-1
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  ejecter 0.4.4-0ubuntu2
  •  ekd 3.1.2-1ubuntu1
  •  ekiga 3.3.2-0ubuntu3
  •  elementary-icon-theme 2.7.1-0ubuntu6
  •  elyxer 1.2.3-1
  •  enblend 4.0+dfsg-4ubuntu1
  •  encfs 1.7.4-2.4
  •  enchant 1.6.0-7
  •  enfuse 4.0+dfsg-4ubuntu1
  •  eq10q 1.2-2
  •  erlang-base 1:14.b.4-dfsg-1ubuntu1
  •  erlang-crypto 1:14.b.4-dfsg-1ubuntu1
  •  erlang-esdl 1.0.1-3
  •  erlang-syntax-tools 1:14.b.4-dfsg-1ubuntu1
  •  esound-common 0.2.41-10build3
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.5
  •  evince-common 3.4.0-0ubuntu1.5
  •  evolution-data-server 3.2.3-0ubuntu7
  •  evolution-data-server-common 3.2.3-0ubuntu7
  •  exiftran 2.07-9
  •  exo-utils 0.6.2-4
  •  extlinux 2:4.05+dfsg-2
  •  extra-xdg-menus 1.0-4
  •  ezstream 0.5.6~dfsg-1
  •  faac 1.28-0ubuntu2
  •  faad 2.7-7
  •  fadecut 0.1.1-1
  •  faenza-icon-theme 1.3.1
  •  fakeroot 1.18.2-1
  •  fastjar 2:0.98-3
  •  ffado-dbus-server 2.0.99+svn2019-1ubuntu1
  •  ffado-mixer-qt4 2.0.99+svn2019-1ubuntu1
  •  ffado-tools 2.0.99+svn2019-1ubuntu1
  •  ffmpeg 4:0.8.5-0ubuntu0.12.04.1
  •  ffmpeg2theora 0.27-1.1ubuntu1
  •  fil-plugins 0.3.0-2
  •  file 5.09-2
  •  file-roller 3.4.1-0ubuntu1
  •  findutils 4.4.2-4ubuntu1
  •  firefox 19.0.2+build1-0ubuntu0.12.04.1
  •  firefox-globalmenu 19.0.2+build1-0ubuntu0.12.04.1
  •  firefox-gnome-support 19.0.2+build1-0ubuntu0.12.04.1
  •  firefox-locale-en 19.0.2+build1-0ubuntu0.12.04.1
  •  flac 1.2.1-6
  •  flashplugin-installer 11.2.202.273ubuntu0.12.04.1
  •  flex 2.5.35-10ubuntu3
  •  fltk1.3-doc 1.3.0-5build1
  •  fluid 1.3.0-5build1
  •  fluidsynth 1.1.5-2
  •  fluidsynth-dssi 1.0.0-6ubuntu1
  •  flumotion 0.10.0-1
  •  fluxus 0.18mx1-1~precise1~ppa1
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fontforge 0.0.20110222-4ubuntu1
  •  fontmatrix 0.6.0+svn20110930-1.1
  •  fonts-beteckna 0.4-5ubuntu1
  •  fonts-bpg-georgian 0.5a-2ubuntu1
  •  fonts-breip 1.0-7ubuntu1
  •  fonts-droid 20101110+git-2
  •  fonts-dustin 20030517-9
  •  fonts-ecolier-court 1.00-4
  •  fonts-ecolier-lignes-court 1.00-5
  •  fonts-f500 1.0-3ubuntu1
  •  fonts-horai-umefont 434-1
  •  fonts-inconsolata 001.010-4
  •  fonts-junicode 0.6.17+20110915-1ubuntu1
  •  fonts-jura 2.6.1-1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-larabie-deco 1:20011216-4
  •  fonts-larabie-straight 1:20011216-4
  •  fonts-larabie-uncommon 1:20011216-4
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-linex 2.2-6
  •  fonts-linuxlibertine 5.1.3-1
  •  fonts-manchufont 2.007.svn0068-2ubuntu1
  •  fonts-mgopen 1.1-8
  •  fonts-nanum 3.010-2
  •  fonts-ocr-a 1.0-4ubuntu1
  •  fonts-oflb-euterpe 1.1-4
  •  fonts-okolaks 0.5-5
  •  fonts-opensymbol 2:102.2+LibO3.5.7-0ubuntu4
  •  fonts-sil-andika 1.002-2
  •  fonts-sil-charis 4.106-5
  •  fonts-sil-doulos 4.106-4
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  fonts-tomsontalks 1.1-3ubuntu1
  •  fonts-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  foo-yc20 1.3.0-1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  fortune-mod 1:1.99.1-4
  •  fp-compiler-2.4.4 2.4.4-3.1
  •  fp-units-base-2.4.4 2.4.4-3.1
  •  fp-units-fcl-2.4.4 2.4.4-3.1
  •  fp-units-gtk-2.4.4 2.4.4-3.1
  •  fp-units-rtl-2.4.4 2.4.4-3.1
  •  fp-utils-2.4.4 2.4.4-3.1
  •  fping 2.4b2-to-ipv6-16.1
  •  freebirth 0.3.2-8ubuntu1
  •  freebirth-data 0.3.2-8ubuntu1
  •  freeglut3 2.6.0-1ubuntu3
  •  freeglut3-dev 2.6.0-1ubuntu3
  •  freepats 20060219-1
  •  freewheeling 0.6-1.1build1
  •  frei0r-plugins 1.1.22git20091109-1.1ubuntu1
  •  freqtweak 0.7.2-4build1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  ftplib3 3.1-1-9build1
  •  fuse 2.8.6-2ubuntu2
  •  fuse-utils 2.8.6-2ubuntu2
  •  fuseiso 20070708-2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gcc-avr 1:4.5.3-3
  •  gcj-4.6-base 4.6.3-1ubuntu2
  •  gcj-4.6-jre-lib 4.6.3-1ubuntu2
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  gdebi 0.8.5build1
  •  gdebi-core 0.8.5build1
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  gem 1:0.92.3-2build1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  genpo 0.9.8-0ubuntu1
  •  geoip-database 20111220-1
  •  gephex 0.4.4-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostess 20100923-1
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  gigolo 0.4.1-3
  •  gimp 2.6.12-1ubuntu1.2
  •  gimp-data 2.6.12-1ubuntu1.2
  •  gimp-data-extras 1:2.0.1-3
  •  gimp-gap 2.6.0+dfsg-2
  •  gimp-gmic 1.5.0.8+dfsg-1
  •  gimp-plugin-registry 5.20120523-0~webupd8~precise1
  •  gimp-ufraw 0.18-1.1build1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.0.5-1~ubuntu12.04.1~ppa5
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gstreamer-1.0 1.0.5-1~ubuntu12.04.1~ppa4
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.5
  •  gir1.2-gtksource-3.0 3.4.2-0ubuntu1
  •  gir1.2-gudev-1.0 175-0ubuntu9.2
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-keybinder-3.0 0.2.90-0ppa2
  •  gir1.2-launchpad-integration-3.0 0.1.56.1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1.1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1ubuntu1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-spice-client-glib-2.0 0.9-0ubuntu1
  •  gir1.2-spice-client-gtk-2.0 0.9-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21.1
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  git 1:1.7.9.5-1
  •  git-man 1:1.7.9.5-1
  •  gksu 2.0.2-6ubuntu1
  •  glade2script 3.2.2~ppa45~precise
  •  gladish 1+dfsg0-2
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gm-notify 0.10.3-0ubuntu2
  •  gmerlin 1.0.0~dfsg-13
  •  gmerlin-data 1.0.0~dfsg-13
  •  gmerlin-plugins-avdecoder 1.1.0~dfsg-3build1
  •  gmerlin-plugins-base 1.0.0~dfsg-13
  •  gmic 1.5.0.8+dfsg-1
  •  gmpc 11.8.16-2
  •  gmpc-data 11.8.16-2
  •  gmpc-plugins 11.8.16-1
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.2
  •  gnome-alsamixer 0.9.7~cvs.20060916.ds.1-3
  •  gnome-applets 3.4.1-0ubuntu1
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-color-manager 3.4.0-1
  •  gnome-desktop3-data 3.4.2-0ubuntu0.1
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-doc-utils 0.20.10-1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-paint 0.4.0-3
  •  gnome-panel 1:3.4.1-0ubuntu1.1
  •  gnome-panel-data 1:3.4.1-0ubuntu1.1
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-settings-daemon 3.4.2-0ubuntu0.6.2
  •  gnome-system-tools 3.0.0-2ubuntu1
  •  gnome-time-admin 3.0.0-2ubuntu1
  •  gnome-video-effects 0.4.0-1
  •  gnu-smalltalk 3.2.4-2
  •  gnu-smalltalk-common 3.2.4-2
  •  gnumeric 1.10.17-1ubuntu2
  •  gnumeric-common 1.10.17-1ubuntu2
  •  gnumeric-doc 1.10.17-1ubuntu2
  •  gnupg 1.4.11-3ubuntu2.2
  •  gocr 0.49-1
  •  gpac 0.4.5+svn3462~dfsg0-1
  •  gpac-modules-base 0.4.5+svn3462~dfsg0-1
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2.2
  •  gpsd 3.4-2
  •  graphviz 2.26.3-10ubuntu1
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.9
  •  grub-customizer 3.0.4-0ubuntu1~ppa1p
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.9
  •  grub-pc-bin 1.99-21ubuntu3.9
  •  grub2-common 1.99-21ubuntu3.9
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-other 6.0-4ubuntu1
  •  gsfonts-x11 0.22
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1.1
  •  gstreamer0.10-gnomevfs 0.10.36-1ubuntu0.1
  •  gstreamer0.10-gnonlin 0.10.17-2
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2.2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.1
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.1
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gstreamer1.0-libav 1.0.5-1~ubuntu12.04.1~ppa1
  •  gstreamer1.0-plugins-base 1.0.5-1~ubuntu12.04.1~ppa5
  •  gstreamer1.0-plugins-good 1.0.5-1ubuntu1~ubuntu12.04.1~ppa4
  •  gstreamer1.0-plugins-ugly 1.0.5-1~ubuntu12.04.1~ppa3
  •  gstreamer1.0-pulseaudio 1.0.5-1ubuntu1~ubuntu12.04.1~ppa4
  •  gstreamer1.0-x 1.0.5-1~ubuntu12.04.1~ppa5
  •  gthumb 3:3.1.2-0~webupd8~precise
  •  gthumb-data 3:3.1.2-0~webupd8~precise
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gtklick 0.6.4-3
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  gufw 12.04.1-0ubuntu1
  •  guile-1.8 1.8.8+1-6ubuntu2
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  guitarix 0.20.2-3ubuntu1
  •  gvfs 1.12.1-0ubuntu1.1
  •  gvfs-backends 1.12.1-0ubuntu1.1
  •  gvfs-bin 1.12.1-0ubuntu1.1
  •  gvfs-common 1.12.1-0ubuntu1.1
  •  gvfs-daemons 1.12.1-0ubuntu1.1
  •  gvfs-fuse 1.12.1-0ubuntu1.1
  •  gvfs-libs 1.12.1-0ubuntu1.1
  •  gzip 1.4-1ubuntu2
  •  hardinfo 0.5.1-1.1ubuntu5
  •  hddtemp 0.3-beta15-51
  •  hdparm 9.37-0ubuntu3.1
  •  hexter 0.6.2-3
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  horgand 1.14-4
  •  horgand-data 1.14-4
  •  hostname 3.06ubuntu1
  •  hotot 2:0.9.8.10-0precise0ppa3
  •  hotot-common 2:0.9.8.10-0precise0ppa3
  •  hotot-gtk 2:0.9.8.10-0precise0ppa3
  •  hplip 3.12.2-1ubuntu3.1
  •  hplip-data 3.12.2-1ubuntu3.1
  •  html2text 1.3.2a-15
  •  hugin 2011.4.0+dfsg-1
  •  hugin-data 2011.4.0+dfsg-1
  •  hugin-tools 2011.4.0+dfsg-1
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  hwinfo 16.0-2.1
  •  hydrogen 0.9.6~beta1-1ubuntu2
  •  hydrogen-drumkits 0.9.3.20070703-3
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-m17n 1.3.3-1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icc-profiles-free 2.0.1+dfsg-1
  •  icedax 9:1.1.11-2ubuntu2
  •  icedtea-6-jre-cacao 6b27-1.12.3-0ubuntu1~12.04.1
  •  icedtea-6-jre-jamvm 6b27-1.12.3-0ubuntu1~12.04.1
  •  icedtea-netx 1.2-2ubuntu1.3
  •  icedtea-netx-common 1.2-2ubuntu1.3
  •  ices 20121002-1
  •  icoutils 0.29.1-2
  •  id3v2 0.1.12-2
  •  idjc 0.8.7-2
  •  ifupdown 0.7~beta2ubuntu8
  •  im-switch 1.20ubuntu5.2
  •  imagemagick 8:6.6.9.7-5ubuntu3.2
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.2
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-application-gtk2 0.5.0-0ubuntu1
  •  indicator-messages 0.6.0-0ubuntu2
  •  indicator-messages-gtk2 0.6.0-0ubuntu2
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-sound-gtk2 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu2
  •  indicator-status-provider-pidgin 0.6.0-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.1
  •  initramfs-tools-bin 0.99ubuntu13.1
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inkscape 0.48.3.1-1ubuntu1.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intltool-debian 0.35.0+20060710.1
  •  invada-studio-plugins-lv2 1.2.0+repack0-1
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu4
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  ir.lv2 1.3.1~dfsg0-2
  •  iriverter 0.16-0ubuntu6
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.6
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.6
  •  iso-codes 3.31-1
  •  istanbul 0.2.2-8.1ubuntu2
  •  iw 3.2-1
  •  jaaa 0.6.0-2
  •  jack-capture 0.9.61-1
  •  jack-keyboard 2.6-2
  •  jack-mixer 9-3build1
  •  jack-rack 1.4.8~rc1-1
  •  jack-tools 20101210-2
  •  jackbeat 0.7.6-0ubuntu1
  •  jackd 5
  •  jackd1 1:0.121.0+svn4538-3ubuntu1
  •  jackd1-firewire 1:0.121.0+svn4538-3ubuntu1
  •  jackeq 0.5.9-2
  •  jackmeter 0.4-1
  •  jalv 0~svn3409+dfsg0-1
  •  jamin 0.97.14~cvs~81203-4
  •  japa 0.6.0-2
  •  jarwrapper 0.40ubuntu1
  •  java-common 0.43ubuntu2
  •  jconvolver 0.9.2-1
  •  jconvolver-config-files 0.9.2-1
  •  jdelay 1.0-0ubuntu3
  •  jkmeter 0.6.1-1
  •  jmeters 0.2.0-1
  •  jnoise 0.6.0-3
  •  jockey-common 0.9.7-0ubuntu7.7
  •  jockey-gtk 0.9.7-0ubuntu7.7
  •  jokosher 0.11.5-5
  •  junit 3.8.2-8
  •  junit4 4.8.2-2
  •  jupiter 0.1.9-2~webupd8~0
  •  jupiter-support-eee 0.0.13-1~webupd8~precise1
  •  k3b 2.0.2-3ubuntu4
  •  k3b-data 2.0.2-3ubuntu4
  •  k3d 0.8.0.2-15
  •  k3d-data 0.8.0.2-15
  •  kamoso 2.0.2-1build2
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kazam 1.4.1-0ubuntu1
  •  kbd 1.15.2-3ubuntu4
  •  kde-baseapps-bin 4:4.8.5-0ubuntu0.1
  •  kde-baseapps-data 4:4.8.5-0ubuntu0.1
  •  kde-runtime 4:4.8.5-0ubuntu0.1
  •  kde-runtime-data 4:4.8.5-0ubuntu0.1
  •  kdelibs-bin 4:4.8.5-0ubuntu0.1
  •  kdelibs5-data 4:4.8.5-0ubuntu0.1
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.1
  •  kdenlive 0.8.2.1-1ubuntu1
  •  kdenlive-data 0.8.2.1-1ubuntu1
  •  kdoctools 4:4.8.5-0ubuntu0.1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  kino 1.3.4-1.3
  •  kipi-plugins 4:2.5.0-1ubuntu2
  •  kipi-plugins-common 4:2.5.0-1ubuntu2
  •  klibc-utils 1.5.25-1ubuntu2
  •  klick 0.12.2-1build1
  •  kluppe 0.6.14-1ubuntu1
  •  konqueror 4:4.8.5-0ubuntu0.1
  •  konqueror-nsplugins 4:4.8.5-0ubuntu0.1
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  kubuntu-debug-installer 11.10ubuntu1
  •  lacheck 1.26-14
  •  ladish 1+dfsg0-2
  •  ladspa-sdk 1.13-1ubuntu1
  •  lame 3.99.3+repack1-1
  •  language-pack-en 1:12.04+20130128
  •  language-pack-en-base 1:12.04+20130128
  •  language-pack-gnome-en 1:12.04+20130128
  •  language-pack-gnome-en-base 1:12.04+20130128
  •  language-selector-common 0.79.1
  •  language-selector-gnome 0.79.1
  •  laptop-detect 0.13.7ubuntu2
  •  latex-beamer 3.10-1
  •  latex-xcolor 2.11-1
  •  launchpad-integration 0.1.56.1
  •  leafpad 0.8.18.1-2
  •  less 444-1ubuntu1
  •  lib3ds-1-3 1.3.0-6build1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaccountsservice0 0.6.15-2ubuntu9.4
  •  libacl1 2.2.51-5ubuntu1
  •  libalgorithm-c3-perl 0.08-1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libanyevent-perl 6.120-1
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libapache-pom-java 10-2
  •  libappindicator0.1-cil 0.4.92-0ubuntu1
  •  libappindicator1 0.4.92-0ubuntu1
  •  libappindicator3-1 0.4.92-0ubuntu1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.7
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.7
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasm3-java 3.3.2-1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10.1
  •  libasound2-dev 1.0.25-1ubuntu10.1
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-wrapper-java 0.30.4-0ubuntu2
  •  libatk-wrapper-java-jni 0.30.4-0ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatk1.0-dev 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaubio2 0.3.2-4.2build1
  •  libaudclient2 3.3.4-1~webupd8~precise0
  •  libaudcore1 3.3.4-1~webupd8~precise0
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudio2 1.9.3-4
  •  libaudiofile1 0.3.3-2
  •  libav-tools 4:0.8.5-0ubuntu0.12.04.1
  •  libavahi-client-dev 0.6.30-5ubuntu2
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-common-dev 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-core7 0.6.30-5ubuntu2
  •  libavahi-glib1 0.6.30-5ubuntu2
  •  libavahi-gobject0 0.6.30-5ubuntu2
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec-extra-53 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libavdevice-extra-53 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libavfilter-extra-2 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libavformat-extra-53 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libavifile-0.7c2 1:0.7.48~20090503.ds-9.1
  •  libavl-dev 0.3.5-3
  •  libavl1 0.3.5-3
  •  libavutil-extra-51 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libawn1 0.4.1~bzr830-2ubuntu1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libbinio1ldbl 1.4-14
  •  libbison-dev 1:2.5.dfsg-2.1
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth-dev 4.98-2ubuntu7
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libbonobo2-0 2.32.1-0ubuntu1.1
  •  libbonobo2-common 2.32.1-0ubuntu1.1
  •  libbonoboui2-0 2.24.5-0ubuntu1.1
  •  libbonoboui2-common 2.24.5-0ubuntu1.1
  •  libboost-filesystem1.46.1 1.46.1-7ubuntu3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libboost-python1.46.1 1.46.1-7ubuntu3
  •  libboost-regex1.46.1 1.46.1-7ubuntu3
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libboost-signals1.46.1 1.46.1-7ubuntu3
  •  libboost-system1.46.1 1.46.1-7ubuntu3
  •  libboost-test1.46.1 1.46.1-7ubuntu3
  •  libboost-thread1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1.1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0 0.3.0-2
  •  libbse-0.7-4 0.7.4-4
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.3
  •  libc-dev-bin 2.15-0ubuntu10.3
  •  libc6 2.15-0ubuntu10.3
  •  libc6-dev 2.15-0ubuntu10.3
  •  libcaca-dev 0.99.beta17-2.1ubuntu2
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo-script-interpreter2 1.10.2-6.1ubuntu3
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairo2-dev 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcapi20-3 1:3.12.20071127-0ubuntu11
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdt4 2.26.3-10ubuntu1
  •  libcelt0-0 0.7.1-1
  •  libcgraph5 2.26.3-10ubuntu1
  •  libcheese-gtk21 3.4.1-0ubuntu2.1
  •  libcheese3 3.4.1-0ubuntu2.1
  •  libchromaprint0 0.6-1
  •  libck-connector0 0.4.5-2
  •  libclalsadrv2 2.0.0-3
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.23-1
  •  libclass-c3-xs-perl 0.13-1build2
  •  libclass-isa-perl 0.36-3
  •  libclthreads2 2.4.0-3
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.10.6-1~precise1
  •  libclutter-1.0-common 1.10.6-1~precise1
  •  libclutter-gst-1.0-0 1.5.4-0ubuntu2
  •  libclutter-gtk-1.0-0 1.2.0-0ubuntu1
  •  libclutter-imcontext-0.1-0 0.1.4-2build1
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu3
  •  libclxclient3 3.6.1-3
  •  libcmis-0.2-0 0.1.0-1
  •  libcogl-common 1.10.0-0ubuntu2
  •  libcogl-pango0 1.10.0-0ubuntu2
  •  libcogl9 1.10.0-0ubuntu2
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcommons-beanutils-java 1.8.3-2
  •  libcommons-cli-java 1.2-3
  •  libcommons-codec-java 1.5-1
  •  libcommons-collections3-java 3.2.1-5
  •  libcommons-compress-java 1.2-1ubuntu1
  •  libcommons-digester-java 1.8.1-3
  •  libcommons-el-java 1.0-7
  •  libcommons-httpclient-java 3.1-10
  •  libcommons-lang-java 2.6-3ubuntu1
  •  libcommons-logging-java 1.1.1-9
  •  libcommons-parent-java 22-2
  •  libconfig++8 1.3.2-2ubuntu2
  •  libconfig-inifiles-perl 2.68-1ubuntu0.12.04.1
  •  libconfuse-common 2.7-4
  •  libconfuse0 2.7-4
  •  libcroco3 0.6.5-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcsound64-5.2 1:5.17.6~dfsg-1ubuntu0.1
  •  libcsound64-dev 1:5.17.6~dfsg-1ubuntu0.1
  •  libcue1 1.4.0-1
  •  libcups2 1.5.3-0ubuntu6
  •  libcupscgi1 1.5.3-0ubuntu6
  •  libcupsdriver1 1.5.3-0ubuntu6
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu6
  •  libcupsmime1 1.5.3-0ubuntu6
  •  libcupsppdc1 1.5.3-0ubuntu6
  •  libcurl3 7.22.0-3ubuntu4
  •  libcurl3-gnutls 7.22.0-3ubuntu4
  •  libcurl3-nss 7.22.0-3ubuntu4
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libcwiid1 0.6.00+svn201-3build1
  •  libdaemon0 0.14-2
  •  libdata-optlist-perl 0.107-1
  •  libdata-section-perl 0.101621-1
  •  libdatrie1 0.2.5-3
  •  libdb-java 5.1.4ubuntu1
  •  libdb-je-java 3.3.98-1
  •  libdb5.1 5.1.25-11build1
  •  libdb5.1-java 5.1.25-11build1
  •  libdb5.1-java-gcj 5.1.25-11build1
  •  libdbi1 0.8.4-5.1
  •  libdbus-1-3 1.4.18-1ubuntu1.3
  •  libdbus-1-dev 1.4.18-1ubuntu1.3
  •  libdbus-c++-1-0 0.9.0-2.1ubuntu1
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbus-glib1.0-cil 0.5.0-3build1
  •  libdbus1.0-cil 0.7.0-4
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.1
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf-dbus-1-0 0.12.0-0ubuntu1.1
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdee-1.0-4 1.0.10-0ubuntu1
  •  libdesktop-agnostic-cfg-gconf 0.3.92+dfsg-1
  •  libdesktop-agnostic-cfg-keyfile 0.3.92+dfsg-1
  •  libdesktop-agnostic-data 0.3.92+dfsg-1
  •  libdesktop-agnostic-fdo-gnome 0.3.92+dfsg-1
  •  libdesktop-agnostic-vfs-gio 0.3.92+dfsg-1
  •  libdesktop-agnostic0 0.3.92+dfsg-1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.1
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.1
  •  libdigest-crc-perl 0.18-1
  •  libdirac-decoder0 1.0.2-4build1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdiscover2 2.1.2-5.1
  •  libdjconsole-data 0.1.3-1ubuntu1
  •  libdjconsole0 0.1.3-1ubuntu1
  •  libdjvulibre-text 3.5.24-9
  •  libdjvulibre21 3.5.24-9
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7.1
  •  libdrm-dev 2.4.39-0ubuntu1
  •  libdrm-intel1 2.4.39-0ubuntu1
  •  libdrm-nouveau1a 2.4.39-0ubuntu1
  •  libdrm-nouveau2 2.4.39-0ubuntu1
  •  libdrm-radeon1 2.4.39-0ubuntu1
  •  libdrm2 2.4.39-0ubuntu1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdcss2 1.2.12-0.0medibuntu1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu3
  •  libebackend-1.2-1 3.2.3-0ubuntu7
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7
  •  libecal-1.2-10 3.2.3-0ubuntu7
  •  libecasoundc1 2.8.1-5build1
  •  libechonest1.2 1.2.0-2
  •  libecj-java 3.5.1-3
  •  libecryptfs0 96-0ubuntu3.1
  •  libedata-book-1.2-11 3.2.3-0ubuntu7
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7
  •  libedataserver-1.2-15 3.2.3-0ubuntu7
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libenet1a 1.3.3-2ubuntu1
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  libequinox-osgi-java 3.7.2-1
  •  liberror-perl 0.17-1
  •  libesd0 0.2.41-10build3
  •  libespeak1 1.46.02-0ubuntu1
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevent-execflow-perl 0.64-0ubuntu2
  •  libevent-perl 1.15-1build1
  •  libevent-rpc-perl 1.01-2
  •  libevince3-3 3.4.0-0ubuntu1.5
  •  libexempi3 2.2.0-1
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexpat1-dev 2.0.1-7.2ubuntu1.1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffado2 2.0.99+svn2019-1ubuntu1
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-link-perl 0.113-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-find-rule-perl 0.33-1
  •  libfile-homedir-perl 0.98-1
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfile-slurp-perl 9999.19-1
  •  libfile-which-perl 1.08-1
  •  libfl-dev 2.5.35-10ubuntu3
  •  libflac++6 1.2.1-6
  •  libflac8 1.2.1-6
  •  libflickcurl0 1.21-5
  •  libflite1 1.4-release-4
  •  libflowcanvas5 0.7.1+dfsg0-0.1
  •  libfltk-cairo1.3 1.3.0-5build1
  •  libfltk-forms1.3 1.3.0-5build1
  •  libfltk-gl1.3 1.3.0-5build1
  •  libfltk-images1.3 1.3.0-5build1
  •  libfltk1.1 1.1.10-10
  •  libfltk1.3 1.3.0-5build1
  •  libfltk1.3-dev 1.3.0-5build1
  •  libfluidsynth1 1.1.5-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontconfig1-dev 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libfontforge1 0.0.20110222-4ubuntu1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfreetype6-dev 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libftdi1 0.19-4
  •  libftgl2 2.1.3~rc5-4
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.5
  •  libgail18 2.24.10-0ubuntu6
  •  libgarcon-1-0 0.1.11-0ubuntu1
  •  libgarcon-common 0.1.11-0ubuntu1
  •  libgavl1 1.2.0-4
  •  libgc1c2 1:7.1-8ubuntu0.12.04.1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgcj-bc 4.6.3-1ubuntu5
  •  libgcj-common 1:4.6.3-1ubuntu5
  •  libgcj12 4.6.3-1ubuntu2
  •  libgck-1-0 3.2.2-2ubuntu4
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgconf2.0-cil 2.24.2-1
  •  libgconfmm-2.6-1c2 2.28.0-1
  •  libgcr-3-1 3.2.2-2ubuntu4
  •  libgcr-3-common 3.2.2-2ubuntu4
  •  libgcrypt11 1.5.0-3ubuntu0.1
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdiplus 2.10-3
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdk-pixbuf2.0-dev 2.26.1-1
  •  libgdome2-0 0.8.1+debian-4.1build1
  •  libgdome2-cpp-smart0c2a 0.2.6-6build2
  •  libgdraw4 0.0.20110222-4ubuntu1
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgfortran3 4.6.3-1ubuntu5
  •  libgif4 4.1.6-9ubuntu1
  •  libgig6 3.3.0-2
  •  libgimp2.0 2.6.12-1ubuntu1.2
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl-gst 3.2.4-2
  •  libgl1-mesa-dev 9.0-0ubuntu1
  •  libgl1-mesa-dri 9.0-0ubuntu1
  •  libgl1-mesa-glx 9.0-0ubuntu1
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglademm-2.4-1c2a 2.6.7-2build1
  •  libglapi-mesa 9.0-0ubuntu1
  •  libglee0d1 5.4.0-1
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.3-0ubuntu1
  •  libglib2.0-bin 2.32.3-0ubuntu1
  •  libglib2.0-cil 2.12.10-2ubuntu4
  •  libglib2.0-data 2.32.3-0ubuntu1
  •  libglib2.0-dev 2.32.3-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.4
  •  libglu1-mesa-dev 8.0.4-0ubuntu0.4
  •  libgme0 0.5.5-2
  •  libgmerlin-avdec1 1.1.0~dfsg-3build1
  •  libgmerlin-common 1.0.0~dfsg-13
  •  libgmerlin0 1.0.0~dfsg-13
  •  libgmime-2.6-0 2.6.7-1
  •  libgmime2.6-cil 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.9
  •  libgnome-desktop-2-17 1:2.32.1-0ubuntu9
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.1
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome2-0 2.32.1-2ubuntu1.1
  •  libgnome2-bin 2.32.1-2ubuntu1.1
  •  libgnome2-common 2.32.1-2ubuntu1.1
  •  libgnomecanvas2-0 2.30.3-1ubuntu1.1
  •  libgnomecanvas2-common 2.30.3-1ubuntu1.1
  •  libgnomecanvasmm-2.6-1c2a 2.26.0-1build1
  •  libgnomekbd-common 3.4.0.2-1
  •  libgnomekbd7 3.4.0.2-1
  •  libgnomeui-0 2.24.5-2ubuntu2
  •  libgnomeui-common 2.24.5-2ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu2.1
  •  libgnutls26 2.12.14-5ubuntu3.2
  •  libgoa-1.0-0 3.4.0-0ubuntu1
  •  libgoa-1.0-common 3.4.0-0ubuntu1
  •  libgoffice-0.8-8 0.8.17-1
  •  libgoffice-0.8-8-common 0.8.17-1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgpac1 0.4.5+svn3462~dfsg0-1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod-common 0.8.2-4
  •  libgpod4 0.8.2-4
  •  libgps20 3.4-2
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgraph-perl 1:0.91-1
  •  libgraph4 2.26.3-10ubuntu1
  •  libgraphicsmagick3 1.3.12-1.1build1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsf-1-114 1.14.21-2
  •  libgsf-1-common 1.14.21-2
  •  libgsl0ldbl 1.15+dfsg-1build1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssdp-1.0-3 0.12.1-2
  •  libgst7 3.2.4-2
  •  libgstreamer-perl 0.16-1build1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2.2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer-plugins-base1.0-0 1.0.5-1~ubuntu12.04.1~ppa5
  •  libgstreamer-plugins-good1.0-0 1.0.5-1ubuntu1~ubuntu12.04.1~ppa4
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer1.0-0 1.0.5-1~ubuntu12.04.1~ppa4
  •  libgstreamermm-0.10-2 0.10.9-1
  •  libgtk-3-0 3.4.2-0ubuntu0.5
  •  libgtk-3-bin 3.4.2-0ubuntu0.5
  •  libgtk-3-common 3.4.2-0ubuntu0.5
  •  libgtk-vnc-2.0-0 0.5.0-1ubuntu1
  •  libgtk2-ex-formfactory-perl 0.66-0ubuntu2
  •  libgtk2-gst 3.2.4-2
  •  libgtk2-notify-perl 0.05-3build1
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2-trayicon-perl 0.06-1build2
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-cil 2.12.10-2ubuntu4
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtk2.0-dev 2.24.10-0ubuntu6
  •  libgtkglext1 1.2.0-2fakesync1
  •  libgtkhotkey1 0.2.1-3
  •  libgtkimageview0 1.6.4-1
  •  libgtkmathview0c2a 0.8.0-7
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgts-0.7-5 0.7.6+darcs110121-1.1build1
  •  libgts-bin 0.7.6+darcs110121-1.1build1
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.2
  •  libguess1 1.1-1
  •  libguicast1 1:2.2-0.3~ppa1~precise5
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1
  •  libgvnc-1.0-0 0.5.0-1ubuntu1
  •  libgvpr1 2.26.3-10ubuntu1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libhal1 0.5.14-8
  •  libhamcrest-java 1.1-8
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libhd16 16.0-2.1
  •  libheap-perl 0.80-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhpmud0 3.12.2-1ubuntu3.1
  •  libhsqldb-java 1.8.0.10-9ubuntu2
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice-dev 2:1.0.7-2build1
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3
  •  libicu4j-4.4-java 4.4.2.2-1
  •  libicu4j-java 4.2.1.1-1
  •  libid3-3.8.3c2a 3.8.3-14
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libido-0.1-0 0.3.4-0ubuntu1
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimage-exiftool-perl 8.60-2
  •  libimlib2 1.4.4-1build1
  •  libimobiledevice2 1.1.1-4
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate-qt1 0.2.5.91-1ubuntu3
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu2
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libintl-perl 1.20-1build2
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libio-string-perl 1.08-2
  •  libiptcdata0 1.0.4-2
  •  libircclient1 1.3+dfsg1-3
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-dev 1:0.121.0+svn4538-3ubuntu1
  •  libjack0 1:0.121.0+svn4538-3ubuntu1
  •  libjasper-java 5.5.33-2
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjetty-java 6.1.24-6ubuntu0.12.04.1
  •  libjline-java 1.0-1
  •  libjna-java 3.2.7-4
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.1
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
  •  libjpeg62 6b1-2ubuntu1
  •  libjpeg8 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjs-mathjax 1.1-1
  •  libjs-underscore 1.1.6-1ubuntu2
  •  libjsch-java 0.1.42-2fakesync1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libjtidy-java 7+svn20110807-3
  •  libk3b6 2.0.2-3ubuntu4
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcalcore4 4:4.8.5-0ubuntu0.1
  •  libkcddb4 4:4.8.5-0ubuntu1
  •  libkcmutils4 4:4.8.5-0ubuntu0.1
  •  libkdcraw-data 4:4.8.5-0ubuntu0.1
  •  libkdcraw20 4:4.8.5-0ubuntu0.1
  •  libkde3support4 4:4.8.5-0ubuntu0.1
  •  libkdeclarative5 4:4.8.5-0ubuntu0.1
  •  libkdecore5 4:4.8.5-0ubuntu0.1
  •  libkdesu5 4:4.8.5-0ubuntu0.1
  •  libkdeui5 4:4.8.5-0ubuntu0.1
  •  libkdewebkit5 4:4.8.5-0ubuntu0.1
  •  libkdnssd4 4:4.8.5-0ubuntu0.1
  •  libkemoticons4 4:4.8.5-0ubuntu0.1
  •  libkexiv2-10 4:4.8.5-0ubuntu0.1
  •  libkexiv2-data 4:4.8.5-0ubuntu0.1
  •  libkeybinder-3.0-0 0.2.90-0ppa2
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.8.5-0ubuntu0.1
  •  libkgeomap-data 1.0~digikam2.5.0-1ubuntu2
  •  libkgeomap1 1.0~digikam2.5.0-1ubuntu2
  •  libkhtml5 4:4.8.5-0ubuntu0.1
  •  libkidletime4 4:4.8.5-0ubuntu0.1
  •  libkio5 4:4.8.5-0ubuntu0.1
  •  libkipi-data 4:4.8.5-0ubuntu0.1
  •  libkipi8 4:4.8.5-0ubuntu0.1
  •  libkjsapi4 4:4.8.5-0ubuntu0.1
  •  libkjsembed4 4:4.8.5-0ubuntu0.1
  •  libklibc 1.5.25-1ubuntu2
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.1
  •  libkms1 2.4.39-0ubuntu1
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.1
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.1
  •  libkntlm4 4:4.8.5-0ubuntu0.1
  •  libkonq-common 4:4.8.5-0ubuntu0.1
  •  libkonq5-templates 4:4.8.5-0ubuntu0.1
  •  libkonq5abi1 4:4.8.5-0ubuntu0.1
  •  libkonqsidebarplugin4a 4:4.8.5-0ubuntu0.1
  •  libkparts4 4:4.8.5-0ubuntu0.1
  •  libkpathsea5 2009-11ubuntu2
  •  libkpty4 4:4.8.5-0ubuntu0.1
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrosscore4 4:4.8.5-0ubuntu0.1
  •  libksane-data 4:4.8.5-0ubuntu0.2
  •  libksane0 4:4.8.5-0ubuntu0.2
  •  libktexteditor4 4:4.8.5-0ubuntu0.1
  •  libkvkontakte1 1.0~digikam2.5.0-1ubuntu2
  •  libkvutils4 2.8.1-5build1
  •  liblapack3gf 3.3.1-1
  •  liblash-compat-1debian0 1+dfsg0-2
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblaunchpad-integration1 0.1.56.1
  •  liblaunchpad-integration1.0-cil 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.2
  •  liblensfun-data 0.2.5-2
  •  liblensfun0 0.2.5-2
  •  liblightdm-gobject-1-0 1.2.3-0ubuntu1
  •  liblilv-0-0 0.5.0+dfsg0-1
  •  liblink-grammar4 4.7.4-2
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  libllvm3.1 3.1-2ubuntu1~12.04
  •  liblo-dev 0.26~repack-7
  •  liblo-tools 0.26~repack-7
  •  liblo7 0.26~repack-7
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3
  •  liblockfile1 1.09-3
  •  libloudmouth1-0 1.4.3-8
  •  liblqr-1-0 0.4.1-1.1
  •  liblrdf0 0.4.0-5build1
  •  liblscp6 0.5.6-2
  •  libltcsmpte1 0.4.3-1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblucene2-java 2.9.4+ds1-4
  •  liblv2dynparamhost1-1 2-3
  •  liblvm2app2.2 2.02.66-4ubuntu7.1
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.5
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1
  •  libm17n-0 1.6.3-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmad0-dev 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmagick++4 8:6.6.9.7-5ubuntu3.2
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.2
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.2
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.2
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.08-1
  •  libmarblewidget13 4:4.8.5-0ubuntu0.1
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmhash2 0.9.9.9-1
  •  libmikmod2 3.1.12-2
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmlt++3 0.7.6+git20120204-2
  •  libmlt-data 0.7.6+git20120204-2
  •  libmlt4 0.7.6+git20120204-2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodern-perl-perl 1.03-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-corlib4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-posix4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-security4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-sharpzip4.84-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-configuration4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-core4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-drawing4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-security4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-xml4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmount1 2.20.1-1ubuntu3
  •  libmowgli2 0.9.50-2~webupd8~natty2
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpd1 0.20.0-1.1
  •  libmpeg2-4 0.4.1-3
  •  libmpeg3-1 1.5.4-5ubuntu1
  •  libmpeg3cine 1:2.2-0.3~ppa1~precise5
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmpg123-0 1.12.1-3.2ubuntu1
  •  libmro-compat-perl 0.11-1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz4-3 4.0.3-0ubuntu0.1
  •  libmx-1.0-2 1.4.3-0ubuntu1
  •  libmxml1 2.6-2
  •  libmysqlclient18 5.5.29-0ubuntu0.12.04.2
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu6
  •  libncurses5 5.9-4
  •  libncurses5-dev 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1
  •  libnepomuk4 4:4.8.5-0ubuntu0.1
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.1
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.1
  •  libnepomuksync4 4:4.8.5-0ubuntu0.1
  •  libnepomukutils4 4:4.8.5-0ubuntu0.1
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.2
  •  libnm-glib4 0.9.4.0-0ubuntu4.2
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.1
  •  libnm-gtk0 0.9.4.1-0ubuntu2.1
  •  libnm-util2 0.9.4.0-0ubuntu4.2
  •  libnotify-bin 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnspr4 4.9.4-0ubuntu0.12.04.1
  •  libnspr4-0d 4.9.4-0ubuntu0.12.04.1
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.14.1-0ckbi1.93ubuntu.0.12.04.1
  •  libnss3-1d 3.14.1-0ckbi1.93ubuntu.0.12.04.1
  •  libntfs10 2.0.0-1ubuntu4
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  libnumber-compare-perl 0.03-1
  •  liboauth0 0.9.4-3
  •  libodbc1 2.2.14p2-5ubuntu3
  •  libode1 2:0.11.1-4build1
  •  libofa0 0.9.3-4
  •  libogg 1.2.2-1
  •  libogg-dev 1.2.2~dfsg-1ubuntu1
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboggkate1 0.4.1-1
  •  liboggz2 1.1.1-1
  •  libogmrip1 0.13.6-0ubuntu4
  •  liboil0.3 0.3.17-2ubuntu3
  •  liboobs-1-5 3.0.0-1
  •  libopal3.10.2 3.10.2~dfsg-0ubuntu1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopencc1 0.3.0-1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-legacy2.3 2.3.1-7
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopencv-video2.3 2.3.1-7
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenobex1 1.5-2build1
  •  libopenspc0 0.3.99a-2
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libotf0 0.9.12-1
  •  libotr2 3.2.0-4ubuntu0.1
  •  libots0 0.5.0-2.1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2
  •  libpam-gnome-keyring 3.2.2-2ubuntu4
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1.1
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpango1.0-dev 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpano13-2 2.9.18+dfsg-3build1
  •  libpano13-bin 2.9.18+dfsg-3build1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparams-util-perl 1.04-1build1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparse-recdescent-perl 1.965001+dfsg-1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpathplan4 2.26.3-10ubuntu1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu5
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcre3-dev 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2.2
  •  libphat0 0.4.1-5
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libpixman-1-dev 0.24.4-1
  •  libplasma3 4:4.8.5-0ubuntu0.1
  •  libplist1 1.8-1
  •  libplot2c2 2.6-2ubuntu1
  •  libplotmm0 0.1.2-2
  •  libplymouth2 0.8.2-2ubuntu31
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpng12-dev 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1
  •  libpolkit-backend-1-0 0.104-1ubuntu1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-glib8 0.18.4-1ubuntu3
  •  libpoppler19 0.18.4-1ubuntu3
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libportmidi0 1:200-0ubuntu1.12.04.2
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc-extra-52 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libprojectm2 2.0.1+dfsg-12
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libprotoc7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libpt2.10.2 2.10.2~dfsg-0ubuntu1
  •  libpth20 2.0.7-16ubuntu3
  •  libpthread-stubs0 0.3-3
  •  libpthread-stubs0-dev 0.3-3
  •  libpulse-dev 1:1.1-0ubuntu15.2
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.2
  •  libpulse0 1:1.1-0ubuntu15.2
  •  libpulsedsp 1:1.1-0ubuntu15.2
  •  libpurple-bin 1:2.10.3-0ubuntu1.3
  •  libpurple0 1:2.10.3-0ubuntu1.3
  •  libpython2.7 2.7.3-0ubuntu3.1
  •  libpython3.2 3.2.3-0ubuntu3.2
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqjson0 0.7.1-6
  •  libqt3-mt 3:3.3.8-b-8ubuntu3
  •  libqt4-dbus 4:4.8.1-0ubuntu4.4
  •  libqt4-declarative 4:4.8.1-0ubuntu4.4
  •  libqt4-designer 4:4.8.1-0ubuntu4.4
  •  libqt4-dev 4:4.8.1-0ubuntu4.4
  •  libqt4-help 4:4.8.1-0ubuntu4.4
  •  libqt4-network 4:4.8.1-0ubuntu4.4
  •  libqt4-opengl 4:4.8.1-0ubuntu4.4
  •  libqt4-opengl-dev 4:4.8.1-0ubuntu4.4
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.4
  •  libqt4-script 4:4.8.1-0ubuntu4.4
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.4
  •  libqt4-sql 4:4.8.1-0ubuntu4.4
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.4
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.4
  •  libqt4-svg 4:4.8.1-0ubuntu4.4
  •  libqt4-test 4:4.8.1-0ubuntu4.4
  •  libqt4-webkit 4:4.8.1-0ubuntu4.4
  •  libqt4-xml 4:4.8.1-0ubuntu4.4
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.4
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.4
  •  libqtglib-2.0-0 0.10.1-2ubuntu4
  •  libqtgstreamer-0.10-0 0.10.1-2ubuntu4
  •  libqtgstreamerui-0.10-0 0.10.1-2ubuntu4
  •  libqtgui4 4:4.8.1-0ubuntu4.4
  •  libqtwebkit-dev 2.2.1-1ubuntu4
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libquicktimecine 1:2.2-0.3~ppa1~precise5
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  libqxt-core0 0.6.1-4ubuntu2
  •  libqxt-gui0 0.6.1-4ubuntu2
  •  libraptor1 1.4.21-7ubuntu0.1
  •  libraptor2-0 2.0.6-1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  libraul10 0.8.0+dfsg0-0.1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2
  •  librdf0 1.0.14-1
  •  libreadline6 6.2-8
  •  librecode0 3.6-18
  •  libregexp-java 1.5-3
  •  libreoffice 1:3.5.7-0ubuntu4
  •  libreoffice-base 1:3.5.7-0ubuntu4
  •  libreoffice-base-core 1:3.5.7-0ubuntu4
  •  libreoffice-calc 1:3.5.7-0ubuntu4
  •  libreoffice-common 1:3.5.7-0ubuntu4
  •  libreoffice-core 1:3.5.7-0ubuntu4
  •  libreoffice-draw 1:3.5.7-0ubuntu4
  •  libreoffice-emailmerge 1:3.5.7-0ubuntu4
  •  libreoffice-filter-mobiledev 1:3.5.7-0ubuntu4
  •  libreoffice-gnome 1:3.5.7-0ubuntu4
  •  libreoffice-gtk 1:3.5.7-0ubuntu4
  •  libreoffice-help-en-gb 1:3.5.7-0ubuntu4
  •  libreoffice-help-fr 1:3.5.7-0ubuntu4
  •  libreoffice-impress 1:3.5.7-0ubuntu4
  •  libreoffice-java-common 1:3.5.7-0ubuntu4
  •  libreoffice-l10n-en-gb 1:3.5.7-0ubuntu4
  •  libreoffice-l10n-fr 1:3.5.7-0ubuntu4
  •  libreoffice-math 1:3.5.7-0ubuntu4
  •  libreoffice-style-human 1:3.5.7-0ubuntu4
  •  libreoffice-style-tango 1:3.5.7-0ubuntu4
  •  libreoffice-writer 1:3.5.7-0ubuntu4
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librlog5 1.4-2build1
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librrd4 1.4.7-1
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librsync1 0.9.7-8build1
  •  librtaudio4 4.0.10~ds0-2
  •  librtmidi1 1.0.15~ds0-2
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  librubberband2 1.3-1.2
  •  librxtx-java 2.2pre2-10
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libscsynth1 1:3.6.3-0ubuntu1~precise1
  •  libsctp1 1.0.11+dfsg-2
  •  libsdl-gfx1.2-4 2.0.23-1
  •  libsdl-gst 3.2.4-2
  •  libsdl-image1.2 1.2.10-3
  •  libsdl-mixer1.2 1.2.11-7
  •  libsdl-net1.2 1.2.7-5
  •  libsdl-pango1 0.1.2-4
  •  libsdl-ttf2.0-0 2.0.9-1.1ubuntu1
  •  libsdl1.2-dev 1.2.14-6.4ubuntu3
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libserd-0-0 0.5.0+dfsg0-2
  •  libservlet2.4-java 5.5.33-1
  •  libservlet2.5-java 6.0.35-1ubuntu3.2
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.33-1
  •  libshout 2.2.2-1
  •  libshout3 2.2.2-7ubuntu1
  •  libshout3-dev 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigc++-1.2-5c2 1.2.7-2
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslang2-dev 2.2.4-3ubuntu1
  •  libslf4j-java 1.6.4-1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm-dev 2:1.2.0-2build1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.3
  •  libsmpeg0 0.4.5+cvs20030824-4
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.8.5-0ubuntu0.1
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsord-0-0 0.5.0+dfsg0-2
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsox-fmt-alsa 14.3.2-3
  •  libsox-fmt-base 14.3.2-3
  •  libsox-fmt-mp3 14.3.2-3
  •  libsox1b 14.3.2-3
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex-dev 1.2~rc1-3ubuntu2
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libspice-client-glib-2.0-1 0.9-0ubuntu1
  •  libspice-client-glib-2.0-dev 0.9-0ubuntu1
  •  libspice-client-gtk-2.0-1 0.9-0ubuntu1
  •  libspice-client-gtk-2.0-dev 0.9-0ubuntu1
  •  libspice-protocol-dev 0.10.1-1
  •  libspice-server-dev 0.10.0-1
  •  libspice-server1 0.10.0-1
  •  libspiro0 20071029-2build1
  •  libsqlite0 2.8.17-7fakesync1build1
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1ubuntu0.12.04.2
  •  libssl-dev 1.0.1-4ubuntu5.7
  •  libssl-doc 1.0.1-4ubuntu5.7
  •  libssl1.0.0 1.0.1-4ubuntu5.7
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++5 1:3.3.6-25ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstk0c2a 4.4.3-2
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libsub-exporter-perl 0.982-1
  •  libsub-install-perl 0.925-1
  •  libsub-name-perl 0.05-1build2
  •  libsubtitleeditor0 0.40.0-1~webupd8~precise1
  •  libsuil-0-0 0.4.4+dfsg0-1
  •  libsvga1 1:1.4.3-31
  •  libswitch-perl 2.16-2
  •  libswscale-extra-2 4:0.8.5ubuntu0.12.04.1+medibuntu1
  •  libswt-cairo-gtk-3-jni 3.7.2-2
  •  libswt-glx-gtk-3-jni 3.7.2-2
  •  libswt-gnome-gtk-3-jni 3.7.2-2
  •  libswt-gtk-3-java 3.7.2-2
  •  libswt-gtk-3-jni 3.7.2-2
  •  libswt-webkit-gtk-3-jni 3.7.2-2
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libterm-readline-gnu-perl 1.20-2build1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-format-perl 0.53-1
  •  libtext-glob-perl 0.09-1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora-bin 1.1.1+dfsg.1-3ubuntu2
  •  libtheora-dev 1.1.1+dfsg.1-3ubuntu2
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.1
  •  libthunarx-2-0 1.2.3-3ubuntu2
  •  libtidy-0.99-0 20091223cvs-1ubuntu2
  •  libtie-ixhash-perl 1.21-2
  •  libtiff-tools 3.9.5-2ubuntu1.4
  •  libtiff4 3.9.5-2ubuntu1.4
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo-dev 5.9-4
  •  libtinfo5 5.9-4
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtk-img 1:1.3-release-11
  •  libtotem-plparser17 3.4.1-1
  •  libtotem0 3.0.1-0ubuntu21.1
  •  libts-0.0-0 1.0-10
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libtxc-dxtn-s2tc0 0~git20110809-2.1
  •  libudev0 175-0ubuntu9.2
  •  libunicap2 0.9.5-1.1build1
  •  libuninameslist0 0.0.20091231-1.1
  •  libunique-1.0-0 1.1.6-4
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusb-1.0-0-dev 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu3
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvamp-hostsdk3 2.1-1
  •  libvamp-sdk2 2.1-1
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvdpau1 0.4.1-3ubuntu1.1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.5-0ubuntu0.12.04.1
  •  libvlccore5 2.0.5-0ubuntu0.12.04.1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis 1.3.2-1
  •  libvorbis-dev 1.3.2-1ubuntu3
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.1.0-1~ubuntu12.04.1~ppa1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.3
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libweed0 1.6.1~ds1-1
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1 0.2.3.4-2.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf-bin 0.2.8.4-10ubuntu1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.4-1
  •  libwrap0 7.6.q-21
  •  libwv-1.2-4 1.2.9-2
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxbase2.8-dev 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-dev 2.8.12.1-6ubuntu2
  •  libwxsvg0 2:1.1.6~dfsg-1
  •  libx11-6 2:1.4.99.1-0ubuntu2
  •  libx11-data 2:1.4.99.1-0ubuntu2
  •  libx11-dev 2:1.4.99.1-0ubuntu2
  •  libx11-doc 2:1.4.99.1-0ubuntu2
  •  libx11-xcb-dev 2:1.4.99.1-0ubuntu2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 9.0-0ubuntu1
  •  libxau-dev 1:1.0.6-4
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1ubuntu0.1
  •  libxcb-dri2-0 1.8.1-1ubuntu0.1
  •  libxcb-glx0 1.8.1-1ubuntu0.1
  •  libxcb-glx0-dev 1.8.1-1ubuntu0.1
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.1
  •  libxcb-render0 1.8.1-1ubuntu0.1
  •  libxcb-render0-dev 1.8.1-1ubuntu0.1
  •  libxcb-shape0 1.8.1-1ubuntu0.1
  •  libxcb-shm0 1.8.1-1ubuntu0.1
  •  libxcb-shm0-dev 1.8.1-1ubuntu0.1
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.1
  •  libxcb1 1.8.1-1ubuntu0.1
  •  libxcb1-dev 1.8.1-1ubuntu0.1
  •  libxcomposite-dev 1:0.4.3-2build1
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor-dev 1:1.1.12-1
  •  libxcursor1 1:1.1.12-1
  •  libxdamage-dev 1:1.1.3-2build1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp-dev 1:1.1.0-4
  •  libxdmcp6 1:1.1.0-4
  •  libxerces2-java 2.11.0-4
  •  libxext-dev 2:1.3.0-3build1
  •  libxext6 2:1.3.0-3build1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5ubuntu1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes-dev 1:5.0-4ubuntu4
  •  libxfixes3 1:5.0-4ubuntu4
  •  libxfont1 1:1.4.4-1
  •  libxft-dev 2.2.0-3ubuntu2
  •  libxft2 2.2.0-3ubuntu2
  •  libxi-dev 2:1.6.0-0ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2
  •  libxine1 1.1.20-2build1
  •  libxine1-bin 1.1.20-2build1
  •  libxine1-console 1.1.20-2build1
  •  libxine1-ffmpeg 1.1.20-2build1
  •  libxine1-misc-plugins 1.1.20-2build1
  •  libxine1-plugins 1.1.20-2build1
  •  libxine1-x 1.1.20-2build1
  •  libxinerama-dev 2:1.1.1-3build1
  •  libxinerama1 2:1.1.1-3build1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml++2.6-2 2.34.1-1build1
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-parser-perl 2.41-1build1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.3
  •  libxml2-dev 2.7.8.dfsg-5.1ubuntu4.3
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.3
  •  libxmmsclient6 0.8+dfsg-2
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp6 1:1.0.1-2
  •  libxpm4 1:3.5.9-4
  •  libxrandr-dev 2:1.3.2-2
  •  libxrandr2 2:1.3.2-2
  •  libxrender-dev 1:0.9.6-2build1
  •  libxrender1 1:0.9.6-2build1
  •  libxres1 2:1.0.5-1
  •  libxslt1-dev 1.1.26-8ubuntu1.2
  •  libxslt1.1 1.1.26-8ubuntu1.2
  •  libxss1 1:1.2.1-2
  •  libxt-dev 1:1.1.1-2build1
  •  libxt6 1:1.1.1-2build1
  •  libxtst6 2:1.2.0-4
  •  libxv1 2:1.0.6-2build1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm-dev 1:1.1.1-2build1
  •  libxxf86vm1 1:1.1.1-2build1
  •  libyajl1 1.0.12-2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  libzita-convolver3 3.1.0-1
  •  libzita-resampler1 1.1.0-2
  •  libzthread-2.3-2 2.3.2-4
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  lightdm 1.2.3-0ubuntu1
  •  lightdm-gtk-greeter 1.1.5-0ubuntu1.1
  •  lilypond 2.14.2-2
  •  lilypond-data 2.14.2-2
  •  lingot 0.9.1-2
  •  link-grammar-dictionaries-en 4.7.4-2
  •  linux-firmware 1.79.1
  •  linux-generic 3.2.0.38.46
  •  linux-headers-3.2.0-37 3.2.0-37.58
  •  linux-headers-3.2.0-37-generic 3.2.0-37.58
  •  linux-headers-3.2.0-37-lowlatency-pae 3.2.0-37.37
  •  linux-headers-3.2.0-38 3.2.0-38.61
  •  linux-headers-3.2.0-38-generic 3.2.0-38.61
  •  linux-headers-3.2.0-38-lowlatency-pae 3.2.0-38.40
  •  linux-headers-generic 3.2.0.38.46
  •  linux-image-3.2.0-37-generic 3.2.0-37.58
  •  linux-image-3.2.0-38-generic 3.2.0-38.61
  •  linux-image-generic 3.2.0.38.46
  •  linux-libc-dev 3.2.0-38.61
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  livemedia-utils 2011.12.23-1
  •  livemix 0.49~rc5-0ubuntu2
  •  lives 1.6.1~ds1-1
  •  lives-data 1.6.1~ds1-1
  •  lksctp-tools 1.0.11+dfsg-2
  •  lm-sensors 1:3.3.1-2ubuntu1
  •  lmodern 2.004.1-3.1ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu20.2
  •  lsb-release 4.0-0ubuntu20.2
  •  lsdvd 0.16-3ubuntu1
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  luatex 0.70.1-1ubuntu1
  •  luciole 0.8.6-0ubuntu1
  •  luvcview 1:0.2.6-5
  •  lv2fil 2.0+20100312.git18130f5a+dfsg0-1
  •  lv2vocoder 1-2
  •  lyx 2.0.2-1ubuntu2
  •  lyx-common 2.0.2-1ubuntu2
  •  m17n-contrib 1.1.13-1
  •  m17n-db 1.6.3-1
  •  m4 1.4.16-2ubuntu1
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  marble-data 4:4.8.5-0ubuntu0.1
  •  marble-plugins 4:4.8.5-0ubuntu0.1
  •  mawk 1.3.3-17
  •  mbr 1.1.11-4
  •  mcp-plugins 0.4.0-1
  •  mda-lv2 0~svn3620+dfsg0-1
  •  medibuntu-keyring 2008.04.20
  •  melt 0.7.6+git20120204-2
  •  memtest86+ 4.20-1.1ubuntu1
  •  mencoder 2:1.0~rc4.dfsg1+svn34540-1+medibuntu1
  •  menu 2.1.46ubuntu1
  •  mesa-common-dev 9.0-0ubuntu1
  •  meterbridge 0.9.2-9
  •  midistream 0.6.3-1ubuntu3
  •  mikmod 3.2.1-3
  •  milkytracker 0.90.85+dfsg-2.1
  •  mime-support 3.51-1ubuntu1
  •  minitube 2.0-1~webupd8~precise0
  •  miscfiles 1.4.2.dfsg.1-9
  •  mixxx 1.10.0~dfsg0-1build1
  •  mixxx-data 1.10.0~dfsg0-1build1
  •  mjpegtools 1:1.9.0-0.5ubuntu7
  •  mkvtoolnix 5.1.0-1ubuntu1
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mono-4.0-gac 2.10.8.1-1ubuntu2.2
  •  mono-gac 2.10.8.1-1ubuntu2.2
  •  mono-runtime 2.10.8.1-1ubuntu2.2
  •  monobristol 0.60.3-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mounty 0.2.1-precise
  •  mpg321 0.2.13-4ubuntu1
  •  mplayer 2:1.0~rc4.dfsg1+svn34540-1+medibuntu1
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1
  •  mtr-tiny 0.80-1ubuntu1
  •  mudita24 1.0.3+svn13-4
  •  multiarch-support 2.15-0ubuntu10.3
  •  murrine-themes 0.98.3ubuntu1
  •  muse 2.0~rc2-1
  •  mypaint 1.0.0-1
  •  mypaint-data 1.0.0-1
  •  mysql-common 5.5.29-0ubuntu0.12.04.2
  •  nama 1.078-1
  •  nano 2.2.6-1
  •  nautilus 1:3.4.2-0ubuntu6
  •  nautilus-data 1:3.4.2-0ubuntu6
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-share 0.7.3-1ubuntu2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  network-manager 0.9.4.0-0ubuntu4.2
  •  network-manager-gnome 0.9.4.1-0ubuntu2.1
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  nmap 5.21-1.1ubuntu1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntfsprogs 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  numlockx 1.2-2
  •  nvidia-173 173.14.35-0ubuntu0.2
  •  nvidia-common 1:0.2.44.2
  •  nvidia-current 304.84-0ubuntu1~precise~xup1
  •  nvidia-settings 304.84-0ubuntu1~precise~xup1
  •  obex-data-server 0.4.6-0ubuntu1
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  oggconvert 0.3.3-2ubuntu1
  •  oggfwd 0.2-6
  •  oggz-tools 1.1.1-1
  •  ogmrip 0.13.6-0ubuntu4
  •  ogmrip-ac3 0.2-0.1ubuntu2
  •  ogmrip-dirac 0.1-0.2build1
  •  ogmrip-doc 0.13.6-0ubuntu4
  •  ogmrip-mpeg 0.2-0.2ubuntu1
  •  ogmrip-oggz 0.2-0.0
  •  ogmrip-profiles 0.2-0.0
  •  ogmrip-video-copy 0.3-0.0
  •  ogmtools 1:1.5-3ubuntu1
  •  omins 0.2.0-7.1
  •  onboard 0.97.0-0ubuntu4
  •  oneconf 0.2.8.1
  •  openjdk-6-jdk 6b27-1.12.3-0ubuntu1~12.04.1
  •  openjdk-6-jre 6b27-1.12.3-0ubuntu1~12.04.1
  •  openjdk-6-jre-headless 6b27-1.12.3-0ubuntu1~12.04.1
  •  openjdk-6-jre-lib 6b27-1.12.3-0ubuntu1~12.04.1
  •  openprinting-ppds 20120322-0ubuntu1
  •  openshot 1.4.0-1ubuntu1
  •  openshot-doc 1.4.0-1ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1
  •  openssh-server 1:5.9p1-5ubuntu1
  •  openssl 1.0.1-4ubuntu5.7
  •  orage 4.8.3-1
  •  os-prober 1.51ubuntu3
  •  os-uninstaller 3.197~ppa35~precise
  •  oss-compat 1
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  p7zip 9.20.1~dfsg.1-4
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-8ubuntu5.1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  pastebinit 1.3-2ubuntu2.1
  •  patch 2.6.1-3
  •  patchage 0.5.0+dfsg0-0.1
  •  pavucontrol 0.99.2-1build1
  •  pciutils 1:3.1.8-2ubuntu5
  •  pcmciautils 018-6
  •  pd-extended 0.43.4-1~precise
  •  perl 5.14.2-6ubuntu2.2
  •  perl-base 5.14.2-6ubuntu2.2
  •  perl-modules 5.14.2-6ubuntu2.2
  •  perlmagick 8:6.6.9.7-5ubuntu3.2
  •  pgf 2.10-1
  •  phasex 0.12.0+m1-6
  •  phatch 0.2.7.1-1
  •  phatch-cli 0.2.7.1-1
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0ubuntu0.1
  •  pidgin 1:2.10.3-0ubuntu1.3
  •  pidgin-data 1:2.10.3-0ubuntu1.3
  •  pidgin-libnotify 0.14-4ubuntu10
  •  pidgin-microblog 0.3.0-3
  •  pidgin-otr 3.2.0-5ubuntu0.12.04.1
  •  pitivi 0.15.2-0ubuntu0.1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.1
  •  plymouth 0.8.2-2ubuntu31
  •  plymouth-label 0.8.2-2ubuntu31
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31
  •  plymouth-theme-ubuntustudio 0.42
  •  plymouth-theme-xubuntu-logo 12.04.11
  •  plymouth-theme-xubuntu-text 12.04.11
  •  plymouth-x11 0.8.2-2ubuntu31
  •  pm-utils 1.4.1-9
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-utils 0.18.4-1ubuntu3
  •  postfix 2.9.6-1~12.04.1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  praxis-live 121231-1
  •  preview-latex-style 11.86-2ubuntu1
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.1
  •  printer-driver-hpijs 3.12.2-1ubuntu3.1
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  projectm-data 2.0.1+dfsg-12
  •  prosper 1.00.4+cvs.2007.05.01-4
  •  protobuf-compiler 2.4.1-1ubuntu2
  •  ps2eps 1.68-1
  •  psmisc 22.15-2ubuntu1.1
  •  psutils 1.17-31
  •  puddletag 1.0.1-1~webupd8~precise1
  •  pulseaudio 1:1.1-0ubuntu15.2
  •  pulseaudio-equalizer 2.7.0.2-2~webupd8~oneiric3
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15.2
  •  pulseaudio-module-jack 1:1.1-0ubuntu15.2
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.2
  •  pulseaudio-utils 1:1.1-0ubuntu15.2
  •  puredata 0.43.0-4
  •  puredata-core 0.43.0-4
  •  puredata-dev 0.43.0-4
  •  puredata-doc 0.43.0-4
  •  puredata-extra 0.43.0-4
  •  puredata-gui 0.43.0-4
  •  puredata-utils 0.43.0-4
  •  pyjupiter 0.1.9-2~webupd8~0
  •  pyrenamer 0.6.0-1.1
  •  python 2.7.3-0ubuntu2
  •  python-appindicator 0.4.92-0ubuntu1
  •  python-apport 2.0.1-0ubuntu17.1
  •  python-apt 0.8.3ubuntu7
  •  python-apt-common 0.8.3ubuntu7
  •  python-aptdaemon 0.43+bzr805-0ubuntu8
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu8
  •  python-awn 0.4.1~bzr830-2ubuntu1
  •  python-awn-extras 0.4.1~bzr1507-0ubuntu7
  •  python-beautifulsoup 3.2.0-2build1
  •  python-bzrlib 2.5.1-0ubuntu2
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu2
  •  python-changesettings 0.4.8
  •  python-chardet 2.0.1-2build1
  •  python-configglue 1.0-1build1
  •  python-configobj 4.7.2+ds-3build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-desktop-agnostic 0.3.92+dfsg-1
  •  python-dev 2.7.3-0ubuntu2
  •  python-dirspec 3.0.0-0ubuntu1
  •  python-ecasound 2.8.1-5build1
  •  python-evolution 2.32.0+dfsg-1
  •  python-eyed3 0.6.17-3
  •  python-feedparser 5.1-0ubuntu3.1
  •  python-fpconst 0.7.2-4
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdata 2.0.14-2
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnome2 2.28.1+dfsg-1
  •  python-gnomedesktop 2.32.0+dfsg-1
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-gtop 2.32.0+dfsg-1
  •  python-hachoir-core 1.3.3-3
  •  python-hachoir-metadata 1.3.3-1
  •  python-hachoir-parser 1.3.4-1
  •  python-httplib2 0.7.2-1ubuntu2
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-indicate 0.6.92-0ubuntu1
  •  python-kaa-base 0.6.0+svn4596-1
  •  python-kaa-metadata 0.7.7+svn4596-2
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-kiwi 1.9.22-2
  •  python-launchpad-integration 0.1.56.1
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1
  •  python-lazr.uri 1.0.3-1
  •  python-liblo 0.9.1-2build1
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.3
  •  python-lxml 2.3.2-1
  •  python-meminfo-total 0.4.8
  •  python-minimal 2.7.3-0ubuntu2
  •  python-mlt3 0.7.6+git20120204-2
  •  python-musicbrainz2 0.7.4-1
  •  python-mutagen 1.20-1ubuntu1
  •  python-notify 0.1.1-3
  •  python-numpy 1:1.6.1-6ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-prctl 1.1.1-1build1
  •  python-problem-report 2.0.1-0ubuntu17.1
  •  python-protobuf 2.4.1-1ubuntu2
  •  python-pyasn1 0.0.11a-1ubuntu1
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyexiv2 0.3.2-1
  •  python-pyexiv2-doc 0.3.2-1
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pyicu 1.3-1
  •  python-pyinotify 0.9.2-1
  •  python-pyorbit 2.24.0-6ubuntu2
  •  python-pyparsing 1.5.2-2ubuntu1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-rrdtool 1.4.7-1
  •  python-rsvg 2.32.0+dfsg-1
  •  python-serial 2.5-2.1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.3
  •  python-sqlite 1.0.1-9
  •  python-support 1.0.14ubuntu2
  •  python-tk 2.7.3-1ubuntu1
  •  python-twisted 11.1.0-1ubuntu2
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-conch 1:11.1.0-1
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-lore 11.1.0-1
  •  python-twisted-mail 11.1.0-1
  •  python-twisted-names 11.1.0-1
  •  python-twisted-news 11.1.0-1
  •  python-twisted-runner 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-twisted-words 11.1.0-1
  •  python-tz 2011k-0ubuntu5
  •  python-ubuntu-sso-client 3.0.2-0ubuntu3
  •  python-ubuntuone-client 3.0.2-0ubuntu1
  •  python-ubuntuone-control-panel 3.0.1-0ubuntu1
  •  python-ubuntuone-storageprotocol 3.0.2-0ubuntu1
  •  python-uniconvertor 1.1.4-1ubuntu1
  •  python-uno 1:3.5.7-0ubuntu4
  •  python-utidylib 0.2-8build1
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-vobject 0.8.1c-4ubuntu1
  •  python-vte 1:0.28.2-3ubuntu2
  •  python-wadllib 1.3.0-2
  •  python-webkit 1.1.8-2ubuntu2
  •  python-wnck 2.32.0+dfsg-1
  •  python-wxgtk2.8 2.8.12.1-6ubuntu2
  •  python-wxversion 2.8.12.1-6ubuntu2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.20-0ubuntu1~ubuntu12.04.1~ppa1
  •  python-xkit 0.4.2.3build1
  •  python-xklavier 0.4-2build1
  •  python-xlib 0.14+20091101-1
  •  python-zeitgeist 0.9.0-1ubuntu1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.1
  •  python2.7-dev 2.7.3-0ubuntu3.1
  •  python2.7-minimal 2.7.3-0ubuntu3.1
  •  python3 3.2.3-0ubuntu1
  •  python3-cairo 1.10.0+dfsg-1
  •  python3-dbus 1.0.0-1ubuntu1
  •  python3-gi 3.2.2-1~precise
  •  python3-gi-cairo 3.2.2-1~precise
  •  python3-minimal 3.2.3-0ubuntu1
  •  python3-xdg 0.20-0ubuntu1~ubuntu12.04.1~ppa1
  •  python3.2 3.2.3-0ubuntu3.2
  •  python3.2-minimal 3.2.3-0ubuntu3.2
  •  qapt-batch 1.3.1-0ubuntu2
  •  qarecord 0.5.0-0ubuntu5
  •  qdbus 4:4.8.1-0ubuntu4.4
  •  qjackctl 0.3.8-1
  •  qsampler 0.2.2-5
  •  qsynth 0.3.6-2
  •  qt4-designer 4:4.8.1-0ubuntu4.4
  •  qt4-linguist-tools 4:4.8.1-0ubuntu4.4
  •  qt4-qmake 4:4.8.1-0ubuntu4.4
  •  qtractor 0.5.4-1
  •  racket 5.3-20120811~precise
  •  racket-common 5.3-20120811~precise
  •  racket-doc 5.3-20120811~precise
  •  radeontool 1.6.2-1.1
  •  radiotray 0.7.2-1ubuntu1
  •  rakarrack 0.6.1-4
  •  rarian-compat 0.8.1-5
  •  rawtherapee 3.0.0~dfsg1-1build1
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-8
  •  realpath 1.16
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiserfsprogs 1:3.6.21-1build1
  •  remastersys 3.0.3-1
  •  remastersys-gui 3.0.3-1
  •  resolvconf 1.63ubuntu16
  •  rev-plugins 0.3.1-1
  •  rfkill 0.4-1ubuntu2
  •  ripperx 2.7.3-1
  •  ristretto 0.3.6-0ubuntu1
  •  rkhunter 1.3.8-10
  •  rosegarden 1:11.11.42-1ubuntu1.1
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8
  •  rtirq-init 20111007-1
  •  rtkit 0.10-2
  •  rtmpdump 2.4~20110711.gitc28f1bab-1
  •  rubberband-cli 1.3-1.2
  •  rubberband-ladspa 1.3-1.2
  •  samba-common 2:3.6.3-2ubuntu2.3
  •  samba-common-bin 2:3.6.3-2ubuntu2.3
  •  sandboxgamemaker 2.7.1+dfsg-1
  •  sane-utils 1.0.22-7ubuntu1
  •  sat4j 2.3.1-1
  •  scenic 0.6.3-1ubuntu3
  •  scenic-doc 0.6.3-1ubuntu3
  •  scenic-utils 0.6.3-1ubuntu3
  •  scons 2.1.0-1
  •  screen-resolution-extra 0.14ubuntu2
  •  screenlets 0.1.6-0ubuntu1
  •  screenlets-pack-basic 0.1.6-0ubuntu1
  •  screensaver-default-images 0.2-1
  •  scribus 1.4.0.dfsg+r17300-1ubuntu1
  •  scribus-ng 1.4.0.dfsg+r17300-1
  •  sdlbasic 0.0.20070714-4
  •  sdlbrt 0.0.20070714-4
  •  seahorse 3.2.2-0ubuntu2.1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1.2
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shimmer-themes 1.3.0-0ubuntu1
  •  shotwell 0.12.3-0ubuntu0.1
  •  simple-scan 3.4.1-0ubuntu1.1
  •  sketch 1:0.3.2-1
  •  slv2-jack 0.6.6+dfsg1-1
  •  smbclient 2:3.6.3-2ubuntu2.3
  •  snd 11.7-1ubuntu1
  •  snd-gtk-jack 11.7-1ubuntu1
  •  sndfile-programs 1.0.25-4
  •  sndfile-tools 1.03-2build2
  •  software-center 5.2.9
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.3
  •  software-properties-gtk 0.82.7.3
  •  sooperlooper 1.6.18~dfsg0-1
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-juicer 3.4.0-1ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  soundconverter 1.5.4-1
  •  sox 14.3.2-3
  •  specimen 0.5.2rc3-4
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  squashfs-tools 1:4.2-4build1
  •  src 20121002-1
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1
  •  ssh-import-id 2.10-0ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  stk 4.4.3-2
  •  stopmotion 0.6.2-1.2
  •  stops 0.3.0-1
  •  strace 4.5.20-2.3ubuntu1
  •  streamripper 1.64.6-1
  •  subtitleeditor 0.40.0-1~webupd8~precise1
  •  subtitleripper 0.3.4-0.5ubuntu2
  •  sudo 1.8.3p1-1ubuntu3.4
  •  supercollider 1:3.6.3-0ubuntu1~precise1
  •  supercollider-common 1:3.6.3-0ubuntu1~precise1
  •  supercollider-gedit 1:3.6.3-0ubuntu1~precise1
  •  supercollider-server 1:3.6.3-0ubuntu1~precise1
  •  sweep 0.9.3-6
  •  swh-lv2 1.0.15+20110312.git9c9935e-2
  •  swh-plugins 0.4.15+1-6
  •  synapse 0.2.8.2-1ubuntu1.1
  •  synaptic 0.75.9ubuntu1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  syslinux-themes-debian 10-1
  •  syslinux-themes-debian-squeeze 10-1
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  t1-cyrillic 4.14ubuntu1
  •  t1-oldslavic 4.14ubuntu1
  •  t1-teams 4.14ubuntu1
  •  t1-xfree86-nonfree 4.2.1-3.1ubuntu1
  •  tagtool 0.12.3-8.1
  •  tap-plugins 0.7.1-2fakesync1
  •  tar 1.26-4ubuntu1
  •  tasksel 2.88ubuntu9
  •  tasksel-data 2.88ubuntu9
  •  tcl 8.5.0-2
  •  tcl8.4 8.4.19-4ubuntu3
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  telnet 0.17-36build1
  •  terminatorx 3.82-7.5
  •  testdisk 6.13-1
  •  tex-common 2.10
  •  texinfo 4.13a.dfsg.1-8ubuntu2
  •  texlive-base 2009-15
  •  texlive-binaries 2009-11ubuntu2
  •  texlive-common 2009-15
  •  texlive-doc-base 2009-2
  •  texlive-extra-utils 2009-10ubuntu1
  •  texlive-font-utils 2009-10ubuntu1
  •  texlive-fonts-recommended 2009-15
  •  texlive-fonts-recommended-doc 2009-15
  •  texlive-generic-extra 2009-10ubuntu1
  •  texlive-generic-recommended 2009-15
  •  texlive-latex-base 2009-15
  •  texlive-latex-base-doc 2009-15
  •  texlive-latex-extra 2009-10ubuntu1
  •  texlive-latex-recommended 2009-15
  •  texlive-latex-recommended-doc 2009-15
  •  texlive-luatex 2009-15
  •  texlive-pictures 2009-15
  •  texlive-pictures-doc 2009-15
  •  texlive-pstricks 2009-10ubuntu1
  •  texlive-pstricks-doc 2009-10ubuntu1
  •  texlive-science 2009-10ubuntu1
  •  texlive-science-doc 2009-10ubuntu1
  •  theorastreamer 0.7.2
  •  theorur 0.5.5-0ubuntu2
  •  thunar 1.2.3-3ubuntu2
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-data 1.2.3-3ubuntu2
  •  thunar-media-tags-plugin 0.2.0-1
  •  thunar-volman 0.6.1-0ubuntu1
  •  tightvncserver 1.3.9-6.2ubuntu2
  •  tilda 0.09.6-2
  •  time 1.7-23.1
  •  timemachine 0.3.3-1
  •  timidity 2.13.2-40build2
  •  timidity-daemon 2.13.2-40build2
  •  tipa 2:1.3-15
  •  tk 8.5.0-2
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.11-1
  •  tomboy 1.10.1-0ubuntu2
  •  toonloop 2.1.18-3ubuntu3
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21.1
  •  totem-common 3.0.1-0ubuntu21.1
  •  totem-mozilla 3.0.1-0ubuntu21.1
  •  totem-plugin-arte 3.0.0-2ubuntu1
  •  totem-plugins 3.0.1-0ubuntu21.1
  •  transcode 3:1.1.5-0ubuntu10
  •  transcode-doc 3:1.1.5-0ubuntu10
  •  transcode-utils 3:1.1.5-0ubuntu10
  •  transfig 1:3.2.5.d-1
  •  transmageddon 0.20-1ubuntu0.2
  •  transmission-common 2.51-0ubuntu1.3
  •  transmission-gtk 2.51-0ubuntu1.3
  •  traverso 0.49.2-4
  •  tsconf 1.0-10
  •  ttf-adf-accanthis 0.20090423-2
  •  ttf-adf-baskervald 0.20090423-2
  •  ttf-adf-berenis 0.20090423-2
  •  ttf-adf-gillius 0.20090423-2
  •  ttf-adf-ikarius 0.20090423-2
  •  ttf-adf-irianis 0.20090423-2
  •  ttf-adf-libris 0.20090423-2
  •  ttf-adf-mekanus 0.20090423-2
  •  ttf-adf-oldania 0.20090423-2
  •  ttf-adf-romande 0.20090423-2
  •  ttf-adf-switzera 0.20090423-2
  •  ttf-adf-tribun 0.20090423-2
  •  ttf-adf-universalis 0.20090423-2
  •  ttf-adf-verana 0.20090423-2
  •  ttf-aenigma 0.0.20080510.dfsg-2
  •  ttf-alee 12+nmu1ubuntu1
  •  ttf-ancient-fonts 2.57-1
  •  ttf-atarismall 2.1-4ubuntu1
  •  ttf-bitstream-vera 1.10-8
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-droid 20101110+git-2
  •  ttf-engadget 1.001-1-1
  •  ttf-essays1743 1.0-4.1
  •  ttf-fifthhorseman-dkg-handwriting 0.13-3
  •  ttf-freefont 20100919-1
  •  ttf-georgewilliams 1.0-5ubuntu1
  •  ttf-goudybookletter 2010.07.03-1ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-isabella 1.2-2ubuntu1
  •  ttf-jsmath 0.090709+0-1
  •  ttf-lyx 2.0.2-1ubuntu2
  •  ttf-marvosym 0.1+dfsg-2
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-radisnoir 0.9b-2ubuntu1
  •  ttf-sjfonts 2.0.2-1.1ubuntu1
  •  ttf-staypuft 0.04-6ubuntu1
  •  ttf-summersby 1.007-3.1
  •  ttf-thai-tlwg 1:0.4.17-1ubuntu1
  •  ttf-tiresias 0.1-2ubuntu1
  •  ttf-tomsontalks 1.1-3ubuntu1
  •  ttf-tuffy 20071106-3
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-ubuntu-title 0.3-0ubuntu2
  •  ttf-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  ttf-unifont 1:5.1.20080914-1.1ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  ttf-xfree86-nonfree 4.2.1-3.1ubuntu1
  •  ttf-xfree86-nonfree-syriac 4.2.1-3.1ubuntu1
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tuxpaint-stamps-default 2009.06.28-1
  •  twolame 0.3.13-1build1
  •  tzdata 2012e-0ubuntu0.12.04.1
  •  tzdata-java 2012e-0ubuntu0.12.04.1
  •  ubiquity 2.10.24
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-debconf 2.10.24
  •  ubiquity-frontend-gtk 2.10.24
  •  ubiquity-ubuntu-artwork 2.10.24
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-restricted-addons 12
  •  ubuntu-sso-client 3.0.2-0ubuntu3
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu3
  •  ubuntuone-client 3.0.2-0ubuntu1
  •  ubuntuone-control-panel 3.0.1-0ubuntu1
  •  ubuntuone-couch 0.3.0-0ubuntu4
  •  ubuntuone-installer 3.0.2-0ubuntu1.1
  •  ubuntustudio-audio-plugins 0.100
  •  ubuntustudio-controls 0.4.8
  •  ubuntustudio-default-settings 0.33
  •  ubuntustudio-desktop 0.100
  •  ubuntustudio-font-meta 0.100
  •  ubuntustudio-graphics 0.100
  •  ubuntustudio-lightdm-theme 0.4
  •  ubuntustudio-live-settings 0.33
  •  ubuntustudio-look 0.42
  •  ubuntustudio-recording 0.100
  •  ubuntustudio-sounds 0.10
  •  ubuntustudio-video 0.100
  •  ubuntustudio-wallpapers 0.42
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.2
  •  udisks 1.0.4-5ubuntu2.1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  unetbootin 565-3
  •  unetbootin-translations 565-3
  •  unhide 20110113-4
  •  unixodbc 2.2.14p2-5ubuntu3
  •  uno-libs3 3.5.7-0ubuntu4
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.11
  •  update-manager-core 1:0.156.14.11
  •  update-notifier 0.119ubuntu8.6
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu7.2
  •  ure 3.5.7-0ubuntu4
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38
  •  usb-creator-gtk 0.2.38
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vco-plugins 0.3.0-1
  •  vgrabbj 0.9.6-5build1
  •  videocut 0.2.0-8ubuntu2
  •  videotrans 1.6.0-0ubuntu6
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  vinagre 3.4.2-0ubuntu1
  •  vino 3.4.2-0ubuntu1.2
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vkeybd 1:0.1.18d-2
  •  vlc 2.0.5-0ubuntu0.12.04.1
  •  vlc-data 2.0.5-0ubuntu0.12.04.1
  •  vlc-nox 2.0.5-0ubuntu0.12.04.1
  •  vlc-plugin-jack 2.0.5-0ubuntu0.12.04.1
  •  vlc-plugin-notify 2.0.5-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.5-0ubuntu0.12.04.1
  •  vocproc 0.2-2
  •  vorbis-tools 1.4.0-1ubuntu2
  •  wah-plugins 0.0.2-1
  •  wamerican 7.1-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whysynth 20090403-1.2
  •  winff 1.4.3-1+ppa1p
  •  winff-doc 1.4.3-1+ppa1p
  •  winff-gtk2 1.4.3-1+ppa1p
  •  wings3d 1.4.1-1build1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.1
  •  wx-common 2.8.12.1-6ubuntu2
  •  wx2.8-headers 2.8.12.1-6ubuntu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-dri2-dev 2.8-1~precise1
  •  x11proto-fixes-dev 1:5.0-2ubuntu1
  •  x11proto-gl-dev 1.4.16-1~precise1
  •  x11proto-input-dev 2.1.99.6-1
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-randr-dev 1.4.0+git20120101.is.really.1.4.0-0ubuntu1~precise1
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xf86vidmode-dev 2.3.1-2
  •  x11proto-xinerama-dev 1.2.1-2
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xcftools 1.0.7-3ubuntu1
  •  xchat 2.8.8-3ubuntu12
  •  xchat-common 2.8.8-3ubuntu12
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfburn 0.4.3-4ubuntu1
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfce4-appfinder 4.8.0-3
  •  xfce4-cpugraph-plugin 1.0.1-2
  •  xfce4-datetime-plugin 0.6.1-3ubuntu1
  •  xfce4-dict 0.6.0-5
  •  xfce4-fsguard-plugin 1.0.0-3
  •  xfce4-indicator-plugin 0.4.0-0ubuntu2
  •  xfce4-mailwatch-plugin 1.1.0-5
  •  xfce4-mixer 1:4.8.0-2ubuntu1
  •  xfce4-mount-plugin 0.5.5-2
  •  xfce4-netload-plugin 1.1.0-1
  •  xfce4-notes 1.7.7-2ubuntu1
  •  xfce4-notes-plugin 1.7.7-2ubuntu1
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-panel 4.8.6-2ubuntu2
  •  xfce4-places-plugin 1.2.0-3
  •  xfce4-power-manager 1.0.11-0ubuntu2
  •  xfce4-power-manager-data 1.0.11-0ubuntu2
  •  xfce4-quicklauncher-plugin 1.9.4-9
  •  xfce4-screenshooter 1.8.0-2
  •  xfce4-session 4.8.3-0ubuntu2
  •  xfce4-settings 4.8.3-1ubuntu3
  •  xfce4-smartbookmark-plugin 0.4.4-1ubuntu1
  •  xfce4-systemload-plugin 1:1.0.0-1ubuntu1
  •  xfce4-taskmanager 1.0.0-2
  •  xfce4-terminal 0.4.8-1ubuntu1
  •  xfce4-utils 4.8.3-1ubuntu2
  •  xfce4-verve-plugin 1.0.0-1
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfce4-weather-plugin 0.7.4-3
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu1
  •  xfconf 4.8.1-1
  •  xfdesktop4 4.8.3-2ubuntu7
  •  xfdesktop4-data 4.8.3-2ubuntu7
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfwm4 4.8.3-1ubuntu1.1
  •  xine-ui 0.99.6-1.1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xjadeo 0.6.2-1
  •  xkb-data 2.5-1ubuntu1.3
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xresprobe 0.4.24ubuntu9
  •  xsane 0.998-3ubuntu2
  •  xsane-common 0.998-3ubuntu2
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-gl 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10.12
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.12
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.99.99~git20120913.8637f772-0ubuntu1~precise~xup2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.19.0-0ubuntu1~xup1
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:1.0.2-0ubuntu3~precise~xup2
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.99.99~git20120913.8637f772-0ubuntu1~precise~xup2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xsltproc 1.1.26-8ubuntu1.2
  •  xsynth-dssi 0.9.4-2
  •  xterm 271-1ubuntu2.1
  •  xtightvncviewer 1.3.9-6.2ubuntu2
  •  xtrans-dev 1.2.6-2
  •  xubuntu-artwork 12.04.11
  •  xubuntu-default-settings 12.04.11
  •  xubuntu-desktop 2.152
  •  xubuntu-icon-theme 12.04.11
  •  xubuntu-wallpapers 12.04.11
  •  xul-ext-ubufox 2.6-0ubuntu0.12.04.1
  •  xwax 1.1-0ubuntu1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  yoshimi 0.060.12-1
  •  yoshimi-data 0.060.12-1
  •  youtube-dl 2012.09.27-1~webupd8~0
  •  zeitgeist 0.9.0-1ubuntu1
  •  zeitgeist-core 0.9.0-1ubuntu1
  •  zeitgeist-datahub 0.8.2-1ubuntu2
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zita-at1 0.2.3-2
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4
  •  zynaddsubfx 2.4.0-1.2
  •  zynjacku 6-3build1


Reader Ratings
Reader supplied reviews for APODIO

Average rating
1.0
from 1 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on APODIO?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 11-beta0.2
Rating: 1
Date: 2019-01-22
Votes: 2


The reasons why the OS basically sucks is

1 You can't install it! I've tried many times to install the OS without any luck.

2 Then there's a link on their website explaing how to install it. Sounds great right? Well the link doesn't work! Leads you to a page saying 404 Page NOT Found!

3 But wait there's hope! There's another link just below the first one yeah! Nope it doesn't work either!

What a shame it looks like a great OS but you'll have nothing but problems trying to get it to install it..


Was this review helpful? Yes No



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly